[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TReader.ReadComponents

Starts reading child components from the stream.

## Declaration

Source position: classesh.inc line 1268

`public procedure TReader.ReadComponents(`
`AOwner: TComponent;`
`AParent: TComponent;`
`Proc: TReadComponentsProc`
`);`

Documentation generated on: Feb 26 2014